.heading-font {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 200;
    letter-spacing: 1px
}

.body-font {
    font-family: Muli, Helvetica, Arial, sans-serif
}

.alt-font {
    font-family: Lato, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px
}

body,
html {
    height: 100%;
    width: 100%
}

body {
    font-family: Muli, Helvetica, Arial, sans-serif;
    webkit-tap-highlight-color: #222
}

.navbar-default,
.navbar-default .navbar-header .navbar-brand,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 200;
    letter-spacing: 1px
}

a {
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    color: #67aaf9;
}

a:focus,
a:hover {
    color: #67aaf9;
    text-decoration: underline;
}

hr {
    /*max-width: 100px;*/
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, .1)
}

hr.light {
    border-color: #fff
}

p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px
}

.more-link {
    margin: 20px 0;
    font-size: 18px;
    color: #67aaf9;
    font-weight: 300;  
}

.centred {
    text-align: center;
}

.btn {
    text-shadow: none;
    box-shadow: none;
    border-radius: 0;
    background-image: none;
    border: 1px solid #ECECEC;
}
.btn-primary {
    background-color: #67aaf9;
}

@media(min-width: 768px) {
    .modal-dialog {
        width: 80%;
    }
}

.break {
    background-color: #f8fbfd;
}

.break h2 {
    color: #969da3;
    font-weight: 300;
    font-size: 22px;
    line-height: 36px;
}

/*sections*/
section {
    padding: 70px 0;
}
.section-heading {
    margin-bottom: 80px;
    text-align: center;
}
.section-heading h1 {
    display: inline-block;
    font-size: 55px;
    font-weight: 300;
    margin-bottom: 0;
}
.section-heading p {
    font-size: 25px;
    color: #333;
    font-weight: 300;
}
.section-heading .divider:after {
    background-color: #67aaf9;
    content: "";
    position: relative;
    height: 4px;
    width: 60px;
    display: block;
    text-align: center;
    margin: 13px auto;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
}
section.alternate {
    background-color: #f8fbfd;
}

/*contact section*/
section.contact-link {
    background: url("/img/backgrounds/bg-pattern.png");, #7b4397;
    background: url("/img/backgrounds/bg-pattern.png"), -webkit-linear-gradient(to left, #9bbdf9, #67aaf9);
    background: url("/img/backgrounds/bg-pattern.png"), linear-gradient(to left, #9bbdf9, #67aaf9);
    color: #fff;
    min-height: 300px;
    margin: 0;
}
section.contact-link div {
    text-align: center;
}
section.contact-link div input, section.contact-link div textarea {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    padding: 21px 0px;
    font-size: 20px;
    font-weight: 300;
    border-radius: 0;
    box-shadow: none;
    border: none;
}
section.contact-link div button {
    font-size: 20px;
    border: 1px solid #fff;
    background-color: unset;
    color: #fff;
}
section.contact-link div button:hover {
    background-color: #2b2d42;
}

section.contact-link .divider:after {
  background: #000;
}
section.contact-link p {
  color: #fff;
}
section.contact-link .section-heading {
    margin-bottom: 40px;
}

section.contact-link .btn-default, section.contact-link .btn-default:hover {
  background-image: none;
  border: none;
  border-radius: 0px;
  text-shadow: none;
  box-shadow: none;
  border: 1px solid #fff;
  background-color: unset;
  color: #fff;
}

section.contact-link .btn-default:hover {
  background-color: #2b2d42;
}

section.contact-link .section-heading .divider:after {
  background: #000;
}

section.contact-link a {
  color: #000;
}
section.contact-link a:hover {
  color: #000;
  text-decoration: underline;
}

/*tagline*/
.tagline {
    background-color: #f8fbfd;
}
.tagline h1, .tagline h2, .tagline p {
    color: #969da3;
    font-weight: 300;
}
.tagline h2 {
    font-size: 22px;
    line-height: 36px;
}
.tagline img {
    margin-top: 30px;
    display: inline-block;
}

/*how it works section*/
.process-item {
    margin: 0px;
    text-align: center;
}
.process-item .content {
    min-height: 280px;
}
.process-item h2 {
    font-size: 24px;
}
.process-item img {
    display: inline-block;
}
.process-item ul {
    text-align: left;
    margin-left: 40px;
    list-style-type: none;
}
@media (max-width: 767px) {
    .process-item ul {
        margin-bottom: 60px;
    }
}
.process-item ul li {
    margin-top: 30px;
    font-size: 18px;
}

.fa-check {
    color: #67aaf9;
}